/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */


.site-logo-block .content a {
	width: 114px;
}

.region-header-content-container .region.grid-13 {
	width: auto;
}

.region-header-content-container-inner {

}

.responsive-layout-narrow .region-content.grid-12 .block-inner {
	padding: 0 30px 0 0;
}

.responsive-layout-narrow .region-content.grid-12 {
	width: 480px;
}

.responsive-layout-narrow .region-sidebar-second.grid-4 {
	width: 240px;
}

#responsive-menu-toggle {
	height: 78px;
}

.zone-responsive .region,
.phone-tablet-secondary-navigation-block .block-inner > .content {
	max-width: 400px;
	max-height: 500px;
}

.block-search-form {
	display: inline-block;
	margin-right: 20px;
	/*padding-top: 26px;*/
}

#zone-slideshow .grid-16 {
	margin-left: -160px;
	margin-right: -160px;
	width: 1040px;
}

.home-page-slideshow-block .flexslider {
	height: 500px; /* Added to force height after adding the paging controls (which are positioned relative so height is still added) */
}

.home-page-slideshow-block .slideshow-content-container-wrapper,
.home-page-slideshow-block .flex-control-paging {
	max-width: 720px;
}

.home-page-slideshow-block .flex-control-paging,
.home-page-slideshow-block .flex-pauseplay  {
	top: -51px;
}


.home-page-slideshow-block .slideshow-content-container-wrapper {
  left: 162px;
}

.home-page-slideshow-block .slideshow-content-container {
	min-height: 240px;
	/*height: 15rem;*/
	padding: 20px 20px 40px 20px;
}

.home-page-slideshow-block .slideshow-content-container-inner {
	/*height: 180px;*/
	overflow: hidden;
}

.home-page-slideshow-block .slideshow-heading {
	margin-bottom: 1em;
}

.home-page-slideshow-block ul.slides li {
	height: 500px;
}

.home-page-slideshow-block ul.slides li img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	margin-left: 0;
}


.home-page-slideshow-block .slideshow-content-container {
	/*width: 284px;*/
	width: 21rem;
}

.search-link-block {
	display: none;
}

.view-houseads.view-display-id-block_home_page_house_ads .view-content {
	text-align: inherit;
	width: auto;
}

.view-houseads.view-display-id-block_home_page_house_ads .views-row {
	display: inherit;
	float: left;
	margin-left: 0;
	margin-right: 24px;
}

.view-houseads.view-display-id-block_home_page_house_ads .views-row:nth-child(2n+1) {
	clear: left;
}

.region-footer-content .block {
	float: left;
}

.social-media-links-block {
	margin-bottom: 0;
}

.social-media-links-block .content {
	text-align: left;
}

.footer-content-first,
.footer-content-second,
.footer-content-third {
	width: 33.33%;
}

.logo-footer-block .content a {
	width: 133px;
}

/* Tree Species List */

.view-tree-species-list .image-container,
.view-trees-and-plants .field-type-image {
	display: initial;
	float: left;
}

.view-tree-species-list .characteristic-block {
	width: 30%;
    margin-right: 3%;
}

/* -------------------- */


.view-mode-teaser.with-image.clearfix:before,
.view-mode-teaser-botanical.with-image.clearfix:before,
.view-mode-teaser-h2.with-image.clearfix:before,
.view-mode-teaser-h3.with-image.clearfix:before,
.view-tree-species-list .views-row:before {
	content: '';
	display: block;
	width: 128px;
	height: 92px;
	float: left;
}
.plant-page--teaser.view-mode-teaser.with-image.clearfix:before,
.plant-page--teaser-botanical.view-mode-teaser-botanical.with-image.clearfix:before,
.view-tree-species-list .views-row:before {
	width: 170px;
	height: var(--height, 160px); /* see https://stackoverflow.com/a/49618941/618743 */
}
.view-Calendar.view-display-id-upcoming_events .view-mode-teaser-h3.with-image.clearfix:before,
.view-news-listing .view-mode-teaser-h2.clearfix:before,
.context-news-publication .block-system-main .view-mode-teaser.clearfix:before {
	width: 136px;
	height: var(--height, 98px);
}
.view-Calendar.view-display-id-day .view-mode-teaser-h3.with-image.clearfix:before {
	width: 148px;
	height: var(--height, 114px);
}
